service_name: OGC API conformance demo server
description: Demo server to demonstrate improvements to the OGC APIs as implemented in GeoServer
organization:
  name: Stichting Geonovum
  ooid: 27912339
api_type: rest_json
api_authentication: none
environments:
  - name: production
    api_url: https://geonovum.geosolutionsgroup.com/geoserver/ogc/features/v1
contact:
  email: andrea.aime@geosolutionsgroup.com
  phone: +39 3398844549
  url: https://www.geosolutionsgroup.com
is_reference_implementation: true
terms_of_use:
  government_only: false
  pay_per_use: false
  uptime_guarantee: 90
  support_response_time: 2
